.container {
    display: grid;
    grid-template-columns: repeat(4, 24%);
}

body {
    margin: 0px;
    padding: 0px;
}

main {
    padding: 16px;
    margin-bottom: 100px;
}

header {
    background-color: #e95e37;
}

footer {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 24px;
    padding-right: 24px;
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color:#b2c764;
}

img {
    height: 200px;
}

nav {
    border-bottom: 1px solid black;
    padding: 16px;
}

a:link {
    text-decoration: none;
    color: #017507;
}

a:visited {
    color: #017507;
}

h1 {
    color: #004a04;
}

.opposite tr:nth-child(even) {
    background-color: lightgray;
}
